msql_list_dbs
msql_list_tables
mSQL Functions
PHP Manual

# msql_list_fields

List result fields

### Description

resource msql_list_fields ( string `$database` , string `$tablename` [, resource `$link_identifier` ] )

msql_list_fields returns information about the given table.

### Parameters

`database`

  The name of the database.

`tablename`

  The name of the table.

`link_identifier`

  The mSQL connection. If not specified, the last link opened by msql_connect is assumed. If no such link is found, the function will try to establish a link as if msql_connect was called, and use it.

### Return Values

Returns a result set which may be traversed with any function that fetches result sets, such as msql_fetch_array. On failure, this function will return `FALSE`.

### See Also

- msql_list_tables
- msql_list_dbs